@echo off


echo Installing 7zip_x86 
start /w /d 7zip_x86 Install.bat

echo Installing mrt_x86
start /w /d mrt_x86 Install.bat

echo Installing ie6 
start /w /d ie6 Install.bat

echo Installing WMP92KFR 
start /w /d WMP92KFR Install.bat

echo Installing DXredist
start /w /d DXredist Install.bat

echo Installing vcredist_x86 
start /w /d vcredist_x86 Install.bat

echo Installing dotnetfx35 
start /w /d dotnetfx35 Install.bat

echo Installing WindowsDefender2K 
start /w /d WindowsDefender2K Install.bat

echo Installing UPHClean 
start /w /d UPHClean Install.bat

echo Installing IPMonitor 
start /w /d IPMonitor Install.bat


exit


